@charset "UTF-8";
.g-global-kanebo__item-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.g-global-kanebo__item {
  width: calc(280 / 1200 * 100%);
  line-height: 1.5;
  margin-right: calc(26 / 1200 * 100%);
  /* セール時の赤字の指定 */
  /* 二重売価の打ち消し線の設定 */
}

@media screen and (min-width: 961px) {
  .g-global-kanebo__item:nth-child(4n) {
    margin-right: 0;
  }
  .g-global-kanebo__item:nth-child(n+5) {
    margin-top: calc(25 / 1200 * 100%);
  }
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__item {
    width: 49%;
    margin-right: 2%;
  }
  .g-global-kanebo__item:nth-child(2n) {
    margin-right: 0;
  }
  .g-global-kanebo__item:nth-child(n+3) {
    margin-top: 4%;
  }
}

.g-global-kanebo__item__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
}

@media screen and (min-width: 961px) {
  .g-global-kanebo__item__link .g-global-kanebo__item-list__ranking-img {
    width: 280px;
    margin: auto;
  }
}

.g-global-kanebo__item__txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  background-color: #fff;
  text-align: left;
  padding-top: 10px;
  white-space: normal;
}

.g-global-kanebo__item__name {
  font-size: 16px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__item__name {
    font-size: 14px;
  }
}

.g-global-kanebo__item__price, .g-global-kanebo__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  position: relative;
  padding-top: 5px;
}

.g-global-kanebo__item__price {
  font-size: 20px;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__item__price {
    font-size: 16px;
  }
}

.g-global-kanebo__item__tax-included {
  font-size: 18px;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo__item__tax-included {
    font-size: 16px;
  }
}

.g-global-kanebo__item__tax-included > dt {
  font-weight: inherit;
}

.g-global-kanebo__item__price-wrapper.salaPrice .g-buzzsale__item__block-price-wrapper {
  color: #D92627;
}

.g-global-kanebo__item__original-price-wrapper .g-buzzsale__item__price::before,
.g-global-kanebo__item__original-price-wrapper .g-buzzsale__item__tax-included::before {
  width: 100%;
  border-top: 0.4rem double #000;
  content: "";
  position: absolute;
  top: 49%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .g-global-kanebo img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}
